<?php
define("_MAIL_MSGBODY","消息内容尚未设置");
define("_MAIL_FAILOPTPL","打开模板文件失败");
define("_MAIL_FNAMENG", "没有设置发件人名称.");
define("_MAIL_FEMAILNG","发件人电子邮件地址未设置");
define("_MAIL_SENDMAILNG","无法发送电子邮件给 %s.");
define("_MAIL_MAILGOOD","邮件已发送给 %s.");
define("_MAIL_SENDPMNG","无法发送短消息给 %s.");
define("_MAIL_PMGOOD","短消息已发送给 %s.");
?>
